[package]
name = "sub_crate"
version = "0.1.0"
authors = ["querl.dox <querl.dox.protonmail.com>"]
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
